Bug 771247 - [abrt] eog-3.2.1-2.fc16: g_object_unref: Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
[abrt] eog-3.2.1-2.fc16: g_object_unref: Process /usr/bin/eog was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
abrt_hash:0b6954af99a078e88f217785a51...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-02 17:20 EST by Chris Sharp
Modified: 2013-02-13 10:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:27:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (9.02 KB, text/plain)
2012-01-02 17:20 EST, Chris Sharp
no flags Details
File: maps (38.63 KB, text/plain)
2012-01-02 17:20 EST, Chris Sharp
no flags Details
File: backtrace (24.11 KB, text/plain)
2012-01-02 17:20 EST, Chris Sharp
no flags Details

  None (edit)
Description Chris Sharp 2012-01-02 17:20:09 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        eog
comment:        I attempted to open a photo.
crash_function: g_object_unref
executable:     /usr/bin/eog
kernel:         3.1.6-1.fc16.x86_64
pid:            4353
pwd:            /home/csharp
reason:         Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
time:           Mon 02 Jan 2012 04:14:50 PM EST
uid:            1000
username:       csharp
xsession_errors: 

backtrace:      Text file, 24688 bytes
dso_list:       Text file, 9240 bytes
maps:           Text file, 39554 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:261a75f71af5f9c4bbb9a9998ebd409ecffc70da
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:793bcb3206df6871bb355c1f3bf022aa8780b7e7
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5765f3882b47cf4435202acd7640876d20b44de2
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:35a0bf56e6d18feda0592e7c020a2a5d5642aee1
:d62ea218252eaec14bc16def84a3f62d4ec98dc3
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:400444fb368f79b54959b083f449a1497bf71c13
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:857b5bd2483f59acba0a18ae05ab29723103a8df
:4badd9186fcde568be50cff6f8342190e0393dbd
:48aea888319e1848137073c9cbde54a4c2a731c9
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:e002e6f692473d7ae6549f1ae42926d5b5e3398e
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:aa733447f84020c94a66814e501a36e248cbb43d
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:edebfad67bdac472272d049dc7ec302f47b02f32
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3e2404bd469800afd61eda83d0292a2165ef0db0
:87af0ff2815bf41b5c5889b916881c662ddd2569
:9ea81971c14b711655ced0a734db062ab7c4eec7
:66c552215486ca09ea811d0d13475a91ba2b05b0
:921b64859b34786348daf376801c05efbf9bac81
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:545fac2346ca24589041213956b7f22f7e91c139
:650b733aecfb9c46bdfc023661f19244a278df04
:e02146cbd7b3747790cf4808baa58dc78c2e0042
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:58186db32c52550b5ca9d53e0fb86ffa4d418050
:0949b493f01e0553822be3bd14def9dbe79b804f

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=16
:HOSTNAME=csharp-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cadba8a72a19366752fc6e860000000f-1325470420.376482-1072582414
:GNOME_KEYRING_CONTROL=/tmp/keyring-j2UgNq
:IMSETTINGS_MODULE=none
:USER=csharp
:USERNAME=csharp
:MAIL=/var/spool/mail/csharp
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/csharp/.local/bin:/home/csharp/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/csharp
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2243
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/csharp
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=csharp
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0ePkobBwTl,guid=db46a527a35cc3fe78feaeca0000c564
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/csharp
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-csharp-QA8xPE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2249,unix/unix:/tmp/.ICE-unix/2249
:GPG_AGENT_INFO=/tmp/keyring-j2UgNq/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-j2UgNq/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2460-csharp-laptop-eog-3_TIME104729105
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-eog.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4353

smolt_data:
:
:
:General
:=================================
:UUID: 756c046a-5436-4937-bfbe-fed79180f2a8
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4533.28
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 430  @ 2.27GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2267
:System Memory: 3751
:System Swap: 5791
:Vendor: Hewlett-Packard
:System: HP ProBook 4320s 
:Form factor: Notebook
:Kernel: 3.1.6-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:4156:5155) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5155) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15151:4156:5155) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4156:5155) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5155) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(5772:43:4156:12352) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:9288:4156:5155) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4156:5155) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5155) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4156:5155) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:70:4156:5155) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4156:5155) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5155) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5155) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5155) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15180:4156:5155) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_csharplaptop-lv_root / ext4 4096 4096 12901535 11335214 10679854 3276800 3025879 3025879
:/dev/sda3 /boot ext4 1024 1024 495844 409715 384115 128016 127747 127747
:/dev/mapper/vg_csharplaptop-lv_home /home ext4 4096 4096 41881382 36419046 34291584 10641408 10597321 10597321
:

var_log_messages:
:Jan  2 16:14:50 csharp-laptop kernel: [104560.057148] eog[4353]: segfault at c6f ip 00000036e981131a sp 00007fff9e58fee0 error 4 in libgobject-2.0.so.0.3000.1[36e9800000+4c000]
:Jan  2 16:14:51 csharp-laptop abrt[4367]: Saved core dump of pid 4353 (/usr/bin/eog) to /var/spool/abrt/ccpp-2012-01-02-16:14:50-4353 (59932672 bytes)
Comment 1 Chris Sharp 2012-01-02 17:20:11 EST
Created attachment 550315 [details]
File: dso_list
Comment 2 Chris Sharp 2012-01-02 17:20:12 EST
Created attachment 550316 [details]
File: maps
Comment 3 Chris Sharp 2012-01-02 17:20:14 EST
Created attachment 550317 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2012-04-23 09:09:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-01-16 09:26:01 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 10:27:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.